\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}

%opening
\title{HD-RD0070 6mm Smooth Rod}
\author{Oliver Darling}

\begin{document}

\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/HD-RD0070_6mmSmoothRod_diagram.png}
	\caption{Schematic of PP-FP0153.}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 1}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/HD-RD0070_dim01}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Use a micrometer to measure the diameter of the rod in order to check tolerance.  The rod should measure a radius between $6.00mm$, our upper control limit, and $5.97mm$, the lower control limit.

\section{Dimension 1}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/HD-RD0070_dim02}
	\caption{Dimension 02}
	\label{fig:dim02}
\end{figure}

Use a caliper to determine if the rod is within the tolerance limit of $65.0 \pm 0.75mm$.  This results in a upper control limit of $65.75mm$ and a lower control limit of $64.25$.

\end{document}
